@charset "utf-8";
/* CSS Document */

body{
font-size:100.01%;

color:#333333;
}

#wrapper{ font-size:.9em;	line-height:1.5em; }

#wrapper p{	margin-bottom:.8em; }




#block-block-10 p{
	margin-bottom:.5em;
	color:#5e5e5f;
}

a, a:visited { text-decoration:underline; color:#008dd2; }

a:hover{ /*	background:#ededed; */ }





.red{
	color: #7b3b3b;
}

.light{
	color:#666;
}


h1, h2, h3, h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
}

h1{}


.page-content h2.title,
.buildmode-full .node-type-flickr_feed .field-title h2
{
	border-bottom:1px solid #333333;
	font-size:1.75em;
	line-height:120%;
	margin-bottom:1.6em;
	padding-bottom:0.4em;
}

.page-content h2.title a,
.page-content h2.title a:visited
{
	color:#333;
	text-decoration:none;
}



.left-col div.session-title{
	border-bottom:1px solid #333333;
	margin-bottom:1.6em;
	padding-bottom:0.4em;
}

.session-title h2.title{
	border-bottom:none;
	padding-bottom:0;
	margin:0;
}

#node-42 h2.title{
	margin-bottom:.8em;
}

h2.form-header{}


.session-title h3.subhead{
	font-size:1.25em;
	line-height:140%;
	margin-top:.8em;
	color:#666;
}


#block-block-1 h2{
	margin-bottom:0;
	padding-bottom:0.4em;	
}

#block-block-1 h3{
	font-size:1.75em;
	margin-bottom:.8em;
	padding-bottom:0.4em;	
}




h3{}

h4{}



/** Header **/

.bubble h2{
	visibility:hidden;
}

#block-views-presse_releases-pm_latest h2.block-title,
#webform-client-form-54 h2.title
{
	color:#666;
	border-bottom: dotted 1px #999;
}

.left-col #block-views-presse_releases-pm_all h2.title,
.left-col #block-views-nodequeue_6-press_downloads h2.title,
.left-col #block-views-nodequeue_7-badges_n_banners h2.title
{
	margin-bottom: 1em;
	font-size:1.5em;
	color:#666;
	border-bottom: dotted 1px #999;
}


.left-col #block-views-nodequeue_8-kontakt_allgemein h2.title,
.left-col #block-views-nodequeue_9-kontakt_programm h2.title,
.left-col #block-views-nodequeue_5-kontakt_presse h2.title,
.left-col #block-views-nodequeue_4-kontakt_sponsoring h2.title,
.left-col #block-views-nodequeue_15-block_1 h2.title,
.node-type-download_item .nd-region-header .field-title h2
{
	margin-bottom: 1em;
	font-size:1.5em;
	color:#666;
	border-bottom: dotted 1px #999;
}


.pm-latest h2.title{
	font: normal 1.5em Arial, Helvetica, sans-serif;
	border-bottom:none;
	margin:0 0 0 0;
}



.wud-links li{
	font-size:.8em;
}



/** Navigation **/

.navigation li{
	text-align:center;
}




.navigation li a,
.navigation li a:visited
{
	font: normal 18px/64px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#828282;
}

.navigation li a:hover{
	color:#333;
}


.navigation li.active a,
.navigation li.active a:visited,
.navigation li.active-trail a,
.navigation li.active-trail a:visited
{
	color:#333333;
}



/**
 * Frontpage
 */

.secondary{
	color:#FFF;
}

.secondary h2.title{
	border:none;
	font-size:1.8em;
	margin-bottom:0.8em
}

.secondary a, 
.secondary a:visited {
	color:#91DBFF;
	font-weight:bold;
}


/**
* Footer
*/

.footer .credits{
	color:#666;
	font-size:90%;
}